Subject: Re: /usr/include/sys/socket.h in cygwin
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 22 Apr 2001 18:46:37 -0400

On Sun, Apr 22, 2001 at 04:53:00PM -0400, Travis Smith wrote:
>I believe the /usr/include/sys/socket.h needs a <sys/features.h> vs.  a
><features.h>.
>
>At least that's the problem I've run it, changing that has eliminated
>any problems I've had.

Could you enlighten us with the problem that you are having?

In is always a good idea to provid specific details when providing
a bug report.  It is difficult to know when a bug report is just
a misconception or a cockpit error and when it is real.  If you
provide us with the details of your reasoning, we don't have
to duplicate whatever work you've done.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple